creation_dt: '2018-10-15T10:00:00'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -25.187437807400872
      lon: 112.4166457881158
    lr:
      lat: -25.389480092496417
      lon: 113.94994767565488
    ul:
      lat: -24.16195624739908
      lon: 112.59316934845633
    ur:
      lat: -24.362371642708247
      lon: 114.11303110532954
  from_dt: '1986-01-01T00:00:00'
  to_dt: '2016-12-31T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1943500.0
        y: -2872825.0
      lr:
        x: -1789200.0
        y: -2872825.0
      ul:
        x: -1943500.0
        y: -2756600.0
      ur:
        x: -1789200.0
        y: -2756600.0
    spatial_reference: EPSG:3577
id: f9952f98-7706-43eb-be51-11c1ed444af0
image:
  bands:
    nidem:
      layer: 1
      path: NIDEM_101_113.14_-24.76.tif
lineage:
  source_datasets: {}
product_type: nidem_v1.0.0
